# dkim_libversion()

[back to index]

SYNOPSIS

    #include <dkim.h>

    uint32_t dkim_libversion(void);

Returns the version of the library against which an application was linked. The version is encoded as a four-octet integer, with the octets representing (from highest-order to lowest-order) the release number, the major version number, the minor version number, and the patch level.

DESCRIPTION

Called When | `dkim_libversion()` can be called at any time.

ARGUMENTS | None.

NOTES

- None.

Copyright (c) 2005-2008 Sendmail, Inc. and its suppliers. All rights reserved.
Copyright (c) 2010, 2011, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the respective licenses.